Commit e2df3aec authored by Michael Terry's avatar Michael Terry

Require duplicity 0.6.23

parent 4eb5cb4d
......@@ -30,7 +30,7 @@ Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
${shlibs:Depends},
duplicity (>= 0.6.21),
duplicity (>= 0.6.23),
gnome-icon-theme-symbolic,
Recommends: deja-dup-backend-gvfs,
policykit-1,
......
......@@ -30,7 +30,7 @@ public class DuplicityPlugin : DejaDup.ToolPlugin
static const int REQUIRED_MAJOR = 0;
static const int REQUIRED_MINOR = 6;
static const int REQUIRED_MICRO = 21;
static const int REQUIRED_MICRO = 23;
void do_initial_setup () throws Error
{
string output;
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment